.screensize {
    position:absolute;
    top:0px;
    left:0px;
    padding:0px;
    width:800px;
	height:600px;
	z-index: 100;
}

.ctrls
{
	position:absolute;
	background-color: transparent;
	border-style:none;

	outline:none;
}


.debug_btn
{
	position:absolute;
	font-size: 6px;
	color: #333333;
	width: 100px;
	height:20px;
	

}
